1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Kann das BSD Subsystem nicht downloaden

Dieses Thema im Forum "iPhone" wurde erstellt von Harris2007, 24.10.07.

  1. Harris2007

    Harris2007 Gast

    hallo zusammen,
    habe jetzt auf die Firmware 1.0.2 downgegradet, wollte es nun wieder unlocken, installer drauf, community sources installiert, wollte dann anschließend das BSD Subystem installieren, kommt aber immer ne Fehlermeldung: "ERROR: Package download failed!"
    Warum??? Kann ich es irgendwo anders laden??
     
  2. Ionas_Elate

    Ionas_Elate Beauty of Kent

    Dabei seit:
    12.10.06
    Beiträge:
    2.143
    schau mal bitte meinen thread an ;) der is genau 10 min alt :D und 3-4 threads entfernt
    suchet und ihr werdet finden
    also wenn du dieses problem auch hast wirds wohl am server liegen..
    einfach in ein paar stunden nochmal versuchen
     
  3. Harris2007

    Harris2007 Gast

    ups, sorry...
     

Diese Seite empfehlen